<!--
  Generated template for the ConfirmInterPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>confirm-inter</ion-title>
  </ion-navbar>

</ion-header>

<ion-content >
	<div>
      <div class="title-section">
        Confirmaciòn 
      </div>
      <div class="contenido-inventario">
          <ion-item class="input-inventario">
          	<p>Código: {{DataConfirm.code}}</p>
          </ion-item>
          <ion-item class="input-inventario">
          	<p>Campaña: {{nameCampana}} </p>
          </ion-item>
          <ion-item class="input-inventario">
          	<p>Tienda: {{Store}} </p>
          </ion-item>
          <ion-item class="input-inventario">
            <ion-label>Referencia</ion-label>
            <ion-input type="text" [(ngModel)]="DataConfirm.reference"></ion-input>
          </ion-item>
          <ion-item class="input-inventario">
            <ion-label>Comentario</ion-label>
            <ion-textarea [(ngModel)]="DataConfirm.comment" placeholder="Escribe...." lineHeight="22"></ion-textarea>
          </ion-item>
      </div>
  </div>
  <div>
    <button ion-button full  (click)="foto()" class="foto"> <ion-icon class="icono-agregar" name="md-camera"></ion-icon> Tomar foto </button>

  </div>
  <img [src]="image" *ngIf="image" />
  <button (click)="enviarConfirm()" class="btn-large" ion-button  >
          <ion-icon class="check" name="ios-checkmark"></ion-icon>
          Enviar
   </button>
</ion-content>
